View Issue Details

IDProjectCategoryView StatusLast Update
0002844unrealircdpublic2007-04-16 10:49
ReporterRandomNumberAssigned Tostskeeps 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSFreeBSDOS Version4.10
Product Version3.2.3 
Target VersionFixed in Version3.3-alpha0 
Summary0002844: Spamfilter bawks on capitalizing actions
DescriptionIts just a minor thing but you cant add Kill as an action but you can do kill noticed it when I typed out the command and cap'd kill.
TagsNo tags attached.
3rd party modules

Activities

Stealth

2006-03-04 18:08

reporter   ~0011324

Huh?

djGrrr

2006-03-04 20:37

reporter   ~0011326

i think he means that the action word is case sesneitive, and only accepts lower case characters

RandomNumber

2006-03-05 00:50

reporter   ~0011327

Last edited: 2006-03-05 20:33

correct, which if meant isnt stated in the manual, just seems odd its case sensative when kill and gzline and what not aren't as a regular command

WolfSage

2007-04-15 23:37

reporter   ~0013432

Would anything be adversely affected if these became case-insensitive? Seems like they should be. I'll make the changes if that's acceptable.

stskeeps

2007-04-16 10:49

reporter   ~0013454

Fixed in .2354

Issue History

Date Modified Username Field Change
2006-03-03 23:49 RandomNumber New Issue
2006-03-04 18:08 Stealth Note Added: 0011324
2006-03-04 20:37 djGrrr Note Added: 0011326
2006-03-05 00:50 RandomNumber Note Added: 0011327
2006-03-05 20:33 RandomNumber Note Edited: 0011327
2007-04-15 23:37 WolfSage Note Added: 0013432
2007-04-16 10:49 stskeeps Status new => resolved
2007-04-16 10:49 stskeeps Fixed in Version => 3.3-alpha0
2007-04-16 10:49 stskeeps Resolution open => fixed
2007-04-16 10:49 stskeeps Assigned To => stskeeps
2007-04-16 10:49 stskeeps Note Added: 0013454